@charset "utf-8";

/*
====================
style.css
====================
*/

/* -----------------
■ 汎用
----------------- */



/* -----------------
■ 全体
----------------- */


/* -----------------
■ メインビジュアル
----------------- */
.mainVisualWrapper {
	position: relative; }

.mainVisualWrapper .mainImage {
	text-align: center;}

.mainVisualWrapper .mainImage img {
	width: 100%; }

.mainVisualWrapper .mainImage .scroll{
	width: 68px;
	height: 40px;
	margin-left: -29px;
	position: absolute;
	bottom: 10px;
	left: 50%;
}

/* -----------------
■ コンテンツ共通
----------------- */
.text {
	color: #2a2a2a;
	font-size: 14px;
	line-height: 26px; }

/* -----------------
■ 快
----------------- */
.kaiTextWrapper {
	padding: 72px 0;
	text-align: center;
	background-color: #4d5269; }

/* -----------------
■ 対応機種
----------------- */
.modelsWrapper {
	width: 1100px;
	margin: 65px auto 0; }

.modelsWrapper h2 {
	color: #4d5269;
	font-size: 24px;
	font-weight: bold;
	line-height: 30px;
	text-align: center; }
	
.modelsWrapper .floatWrapper {
	margin: 30px auto 0; }

.modelsWrapper .floatWrapper .left,
.modelsWrapper .floatWrapper .right {
	float: left;
	width: 550px;
	box-sizing: border-box; }

.modelsWrapper .type {
	color: #000;
	font-size: 16px;
	line-height: 38px;
	text-align: center;
	border-top: 1px solid #ddd;
	border-right: 1px solid #ddd;
	border-left: 1px solid #ddd; }

.modelsWrapper .left .type {
	border-right: none; }

.modelsWrapper ul {
	display: table;
	width: 100%;
	border-top: 1px solid #ddd;
	border-left: 1px solid #ddd; }

.modelsWrapper .right li {
	border-left: none; }

.modelsWrapper li {
	display: table-cell;
	width: 50%;
	padding: 30px 0 30px;
	text-align: center;
	border-right: 1px solid #ddd;
	border-bottom: 1px solid #ddd; }

.modelsWrapper li a {
	display: block; }

.modelsWrapper li a:hover {
	text-decoration: none; }

.modelsWrapper li .caption {
	display: inline-block;
	height: 20px;
	margin-top: 20px;
	padding: 0 5px;
	color: #4d5269;
	font-size: 12px;
	line-height: 20px;
	border: 1px solid #4d5269; }

.modelsWrapper li h4 {
	margin-top: 10px;
	color: #4d5269;
	font-size: 22px;
	font-weight: bold;
    font-family: "DIN Next W01 Regular";
	line-height: 26px; }

.modelsWrapper .nonCaption h4 {
	margin-top: 50px; }

.modelsWrapper li .arrow {
	margin-top: 15px; }

/* -----------------
■ 特長
----------------- */
.featureWrapper {
	margin-top: 100px; }

.featureWrapper .titleWrapper {
	text-align: center; }
	
.featureWrapper .titleWrapper h2 {
	display: inline-block;
	position: relative;
	color: #4d5269;
	font-size: 30px;
	line-height: 46px; }

.featureWrapper .titleWrapper h2 img {
	position: absolute;
	top: 11px;
	right: -197px; }

/* -----------------
■ anchorWrapper
------------------- */
.anchorWrapper {
	width: 1100px;
	margin: 100px auto 0; }

.anchorWrapper ul {
	display: table;
	width: 100%;
	border-collapse: collapse; }

.anchorWrapper li {
	display: table-cell;
	width: 33.333%;
	vertical-align: middle;
	text-align: center;
	border: 1px solid #b5b9c8; }

.anchorWrapper li a {
	display: block;
	height: 100%;
	color: #4d5269;
	font-size: 24px;
	line-height: 30px;
	transition: all .4s; }

.anchorWrapper li a.twoline {
	padding: 25px 0;
	line-height: 30px; }

.anchorWrapper li a:hover {
	color: #fff;
	opacity: 1;
	text-decoration: none;
	background-color: #808090;}

.anchorWrapper li.current {
	background-color: #808090; }

.anchorWrapper li.current a {
	color: #fff; }

/* -----------------
■ area共通
----------------- */
.areaWrapper {
	position: relative;
	width: 1100px;
	margin: 100px auto; }

.areaWrapper .textWrapper {
	width: 333px;
	padding: 50px; }

.areaWrapper h2 {
	color: #000;
	font-size: 40px;
	font-weight: normal;
	line-height: 52px; }

.areaWrapper p {
	margin-top: 30px;
	color: #000;
	font-size: 14px;
	line-height: 26px; }

.areaWrapper .movieWrapper {
	position:  relative; }

.areaWrapper .movieWrapper span[data-rel="lightcase"]{
	transition: all 0.2s;
	cursor: pointer;
}

.areaWrapper .movieWrapper span[data-rel="lightcase"]:hover{
	opacity: 0.6;
}

.areaWrapper .movieWrapper img {
		cursor: pointer;
	position: absolute;
z-index: 1}

.lightcase-icon-close {
	display: none; }

/* -----------------
■ area1
----------------- */
#area1 .textWrapper {
	float: left;
	border: 1px solid #4d5269; }

#area1 .textWrapper h2 span {
	color: #4d5269; }

#area1 .movieWrapper {
	float: right;
	width: 652px;
	height: 394px;
	margin-top: 110px;
	margin-right: -84px;
	box-sizing: border-box;
	border: 10px solid #f7dae6; }

#area1 .movieWrapper img {
	top: -50px;
	left: -140px; }

/* -----------------
■ area2
----------------- */
#area2 .textWrapper {
	float: right;
	border: 1px solid #c70557; }

#area2 .textWrapper h2 span {
	color: #C70557; }

#area2 .movieWrapper {
	float: left;
	width: 660px;
	height: 394px;
	margin-top: 40px;
	margin-left: -70px;
	box-sizing: border-box;
	border: 10px solid #dddde2; }

#area2 .movieWrapper img {
	top: -90px;
	right: -116px; }

/* -----------------
■ area3
----------------- */
#area3 .textWrapper {
	float: left;
	border: 1px solid #4d5269; }

#area3 .textWrapper h2 span {
	color: #4d5269; }

#area3 .movieWrapper {
	float: right;
	width: 580px;
	height: 394px;
	margin-top: 22px;
	margin-right: -50px;
	box-sizing: border-box;
	border: 10px solid #f7dae6; }

#area3 .movieWrapper img {
	top: -80px;
	left: -180px; }

/* -----------------
■ oldMovieWrapper
----------------- */
.oldMovieWrapper {
	margin-top: 100px; }

.oldMovieWrapper h2 {
	color: #4d5269;
	font-size: 24px;
	line-height: 30px;
	text-align: center; }

.oldMovieWrapper ul {
	width: 1100px;
	margin: 40px auto 0; }

.oldMovieWrapper ul li {
	float: left;
	width: 364px; }

.oldMovieWrapper ul .center {
	margin: 0 2px; }

.oldMovieWrapper ul p {
	margin-top: 10px;
	color: #000;
	font-size: 16px;
	font-weight: bold;
	line-height: 30px;
	text-align: center; }

/* -----------------
■ pcListWrapper
----------------- */
.pcListWrapper {
	width: 1200px;
	margin: 120px auto 0; }

.pcListWrapper h2 {
	color: #4d5269;
	font-size: 24px;
	line-height: 30px;
	text-align: center; }

.pcListWrapper .category {
	margin-top: 40px;
	color: #fff;
	font-size: 16px;
	line-height: 40px;
	text-align: center;
	background-color: #4d5269; }

.pcListWrapper .boxWrapper {
	margin-top: 20px; }

.pcListWrapper .boxWrapper .left {
	float: left;
	width: 586px;
	border: 1px solid #4d5269; }

.pcListWrapper .boxWrapper .right {
	float: right;
	width: 586px;
	border: 1px solid #4d5269; }

.pcListWrapper .boxWrapper .textWrapper {
    height: 310px;
	padding: 34px 45px 34px; }

.pcListWrapper .boxWrapper h3 {
	padding-left: 102px;
	color: #000;
	font-size: 50px;
	font-weight: normal;
	line-height: 60px;
    font-family: "DIN Next W01 Regular";
	background: url(../images/icon_new.png) no-repeat 0 4px; }

/*IE11*/
@media all and (-ms-high-contrast: none){
	.pcListWrapper .boxWrapper h3 {
		background: url(../images/icon_new.png) no-repeat 0 0;
	}
}

.pcListWrapper .boxWrapper h3 span {
	font-size: 24px;
	line-height: 30px;
	vertical-align: bottom; }

.pcListWrapper .boxWrapper h4 {
	color: #000;
	font-size: 27px;
	font-weight: normal;
	line-height: 36px; }

.pcListWrapper .boxWrapper .size {
	display: inline-block;
	margin-top: 5px;
	color: #000;
	font-size: 14px;
	line-height: 20px; }

.pcListWrapper .boxWrapper .icon {
	display: inline-block;
	margin: 5px 0 0 10px;
	padding: 0 3px;
	color: #fff;
	font-size: 14px;
	line-height: 20px;
	background-color: #ff8000; }

.pcListWrapper .boxWrapper .detailLink {
	margin-top: 10px; }

.pcListWrapper .boxWrapper .detailLink a {
	color: #000;
	font-size: 14px;
	line-height: 20px; }

.pcListWrapper .boxWrapper .title {
	margin-top: 15px;
	color: #000;
	font-size: 14px;
	line-height: 20px; }

.pcListWrapper .textWrapper ul {
	margin: 10px -10px 0; }

.pcListWrapper .textWrapper li {
	float: left;
	width: 233px;
	margin: 0 10px;
	padding-top: 10px;
	border-top: 1px solid #4d5269; }

.pcListWrapper .textWrapper li a {
	display: block;
	height: 34px;
	color: #000;
	font-size: 14px;
	line-height: 34px;
	background: url(/products/images/bg_store_arrow.png) right center no-repeat; }


.pcListWrapper .textWrapper .caption {
	margin-top: 25px;
	color: #696969;
	font-size: 11px;
	line-height: 15px; }


/*アンカースクロール*/
#features{
	display: block;
	position: relative;
	top: 100px;
	width: 0;
	height: 0;
}

/* -----------------
■ スマホ
----------------- */
/* -----------------
■ メインビジュアル
----------------- */

.sp .mainVisualWrapper .mainImage .scroll{
	width: 30px;
	height: 20px;
	margin-left: -14px;
	position: absolute;
	bottom: 0px;
	left: 50%;
}

/* -----------------
■ コンテンツ共通
----------------- */



/* -----------------
■ 快
----------------- */
.sp .kaiTextWrapper {
	padding: 25px 0; }

.sp .kaiTextWrapper img {
	width: 285px;
	margin: 0 auto; }

/* -----------------
■ 対応機種
----------------- */
.sp .modelsWrapper {
	width: auto;
	margin-top: 30px; }

.sp .modelsWrapper h2 {
	font-size: 18px;
	font-weight: normal;
	line-height: 24px; }

.sp .modelsWrapper .floatWrapper .left,
.sp .modelsWrapper .floatWrapper .right {
	float: none;
	width: auto; }

.sp .modelsWrapper .floatWrapper {
	margin-top: 20px; }

.sp .modelsWrapper .type {
	font-size: 14px;
	line-height: 34px;
	border-left: none;
	border-right: none; }

.sp .modelsWrapper ul {
	border-left: none; }

.sp .modelsWrapper li {
	display: block;
	width: 100%;
	border-left: none;
	border-right: none; }

.sp .modelsWrapper .modelBox {
	width: 270px;
	margin: 0 auto; }

.sp .modelsWrapper li .img {
	float: left;
	width: 50%; }

.sp .modelsWrapper li h4 {
	float: right;
	width: 50%;
	margin: 0;
	font-size: 18px;
	line-height: 31px;}

.sp .modelsWrapper li h4 span {
	font-size: 12px;
	line-height: 20px;
	vertical-align: bottom; }

.sp .modelsWrapper li .arrow img {
	width: 25px;
	margin: 0 auto; }

.sp .modelsWrapper li .caption {
	height: auto;
	margin: 0 0 5px;
	font-size: 12px;
	line-height: 17px;}

/* -----------------
■ 特長
----------------- */
.sp .featureWrapper {
	margin-top: 50px; }

.sp .featureWrapper .titleWrapper h2 {
	font-size: 20px;
	line-height: 25px;
	text-align: center; } 

.sp .featureWrapper .titleWrapper h2 img {
	position: static;
	width: 167px;
	margin: 10px auto; }
	
/* -----------------
■ anchorWrapper
------------------- */
.sp .anchorWrapper {
	display: none;
	width: auto;
	margin-top: 50px; }



/* -----------------
■ area共通
----------------- */
.sp .areaWrapper {
	width: 100%;
	margin: 50px auto 0; }

.sp .areaWrapper h2 {
	font-size: 24px;
	line-height: 30px; }

.sp .areaWrapper .textWrapper {
	padding: 40px 30px 50px; }

.sp .areaWrapper p {
	margin-top: 20px;
	line-height: 21px; }

.sp .areaWrapper .movieWrapper img {
	width: 290px; }

/* -----------------
■ area1
----------------- */
.sp #area1 .textWrapper {
	float: none;
	width: calc(90% - 60px);
	border-left: none; }

.sp #area1 .movieWrapper {
	float: none;
	width: auto;
	height: 62.5vw;
	overflow: hidden;
	margin: 0;
	margin-top: -35px;
	border: none;
	border-right: none; }

.sp #area1 .movieWrapper img {
	position: absolute;
	z-index: 10;
	top: 0px;
	left: 5%;
	width: 90%; }

.sp #area1 .movieWrapper::after{
	content: '';
	display: block;
	position: relative;
	z-index: -1;
	top: 15%;
	left: 15%;
	width: 90vw;
	height: 46.8vw;
	border: 5px solid #f7dae6;
}


/* -----------------
■ area2
----------------- */
.sp #area2 .textWrapper {
	float: none;
	width: auto;
	margin-left: 30px;
	border-right: none; }
	
.sp #area2 .movieWrapper {
	float: none;
	width: auto;
	height: 62.5vw;
	overflow: hidden;
	margin: 0;
	margin-top: -35px;
	border: none;
	border-left: none; }

.sp #area2 .movieWrapper img {
	position: absolute;
	z-index: 10;
	top: 0px;
	left: 5%;
	width: 90%; }

.sp #area2 .movieWrapper::after{
	content: '';
	display: block;
	position: relative;
	z-index: -1;
	top: 15%;
	right: 15%;
	width: 90vw;
	height: 46.8vw;
	border: 5px solid #dddde2;
}
	
	
/* -----------------
■ area3
----------------- */
.sp #area3 .textWrapper {
	float: none;
	width: auto;
	margin: 0 30px 15px 0;
	border-left: none; }

.sp #area3 .movieWrapper {
	float: none;
	width: auto;
	height: 62.5vw;
	overflow: hidden;
	margin: 0;
	margin-top: -35px;
	border: none;
	border-right: none; }

.sp #area3 .movieWrapper img {
	position: absolute;
	z-index: 10;
	top: 0px;
	left: 5%;
	width: 90%;}

.sp #area3 .movieWrapper::after{
	content: '';
	display: block;
	position: relative;
	z-index: -1;
	top: 15%;
	left: 15%;
	width: 90vw;
	height: 46.8vw;
	border: 5px solid #f7dae6;
}


/* -----------------
■ oldMovieWrapper
----------------- */
.sp .oldMovieWrapper {
	margin-top: 50px; }

.sp .oldMovieWrapper ul {
	width: auto;
	margin-top: 20px; }

.sp .oldMovieWrapper h2 {
	font-size: 18px;
	line-height: 24px; }

.sp .oldMovieWrapper ul {
	width: 90.625%;
	margin: 20px auto 0; }

.sp .oldMovieWrapper ul li {
	float: none;
	width: auto; }

.sp .oldMovieWrapper li {
	display: table; }

.sp .oldMovieWrapper .img,
.sp .oldMovieWrapper p {
	display: table-cell;
	width: 50%;
	vertical-align: middle;}

.sp .oldMovieWrapper ul p {
	font-size: 12px;
	line-height: 17px; }

.sp .oldList2 .pcEle {
	display: none!important; }


/* -----------------
■ pcListWrapper
----------------- */
.sp .pcListWrapper {
	width: auto;
	margin-top: 50px; }


.sp .pcListWrapper .boxWrapper .left,
.sp .pcListWrapper .boxWrapper .right {
	float: none;
	width: auto; }

.sp .pcListWrapper h2 {
	font-size: 18px;
	line-height: 24px; }

.sp .pcListWrapper .category {
	margin-top: 20px;
	font-size: 14px;
	line-height: 34px; }

.sp .pcListWrapper .boxWrapper {
	margin: 15px 15px 0; }

.sp .pcListWrapper .boxWrapper .textWrapper {
	height: auto;
	padding: 20px; }

.sp .pcListWrapper .textWrapper ul{
	margin: 10px 0 0;
}

.sp .pcListWrapper .textWrapper li {
	float: none;
	margin: 0;
	width: 100%;
	padding: 10px 0; }

.sp .pcListWrapper .boxWrapper h3 {
	padding-left: 56px;
	font-size: 25px;
	line-height: 30px;
	background-size: 46px auto;
	background-position: 0 2px;}

.sp .pcListWrapper .boxWrapper h4 {
	font-size: 13px;
	line-height: 30px; }

.sp .pcListWrapper .boxWrapper .left,
.sp .pcListWrapper .boxWrapper .right {
	margin-bottom: 10px; }

.sp .pcListWrapper .textWrapper li a {
	height: auto;
	background-position: right center; }


/* -----------------
■ CPU
------------------- */
.sp .intelWrapper {
	width: auto;
	margin: 30px 10px; }

.sp .intelWrapper .img {
	float: none;
	width: 110px;
	margin: 0 auto 30px; }

.sp .intelWrapper .img img {
	width: auto;
	max-width: 100%; }

.sp .intelWrapper .textWrapper {
	flaot: none;
	width: auto;
	margin: 0; }

.sp .intelWrapper .textWrapper strong {
	display: block; }

.sp .intelWrapper .textWrapper p {
	margin: 0;
	font-size: 12px;
	line-height: 20px; }

.sp .intelWrapper .note2 {
	font-size: 12px;
	line-height: 20px; }

/*アンカースクロール*/
.sp #features{
	display: block;
	position: relative;
	top: 50px;
	width: 0;
	height: 0;
}

	
